package com.ysnows.base.base;

import android.view.View;


public class BViewHolder extends com.chad.library.adapter.base.viewholder.BaseViewHolder {
    public BViewHolder(View view) {
        super(view);
    }
}
